body {
    padding: 25px;
    font-family: Arial, sans-serif;
}
.box {
    border-radius: 4px;
    border: dashed #EA9A00 1px;
    padding: 15px;
    margin: 15px;
    text-align: center;
}
.box i {
    color: #EA9A00;
    margin: 0 0 15px 0;
}
nav i {
    margin-right: 5px;
}
.navigation, .footer {
    background: #EA9A00;
    color: #fff;
}
.footer > div {
    margin: 15px 0;
}
.footer {
    border-radius: 4px;
}
.footer a {
    color: #fff;
    font-weight: bold;
}
.copyright {
    color: #bbb;
    padding: 15px 0;
}
.copyright a {
    color: #EA9A00;
}
.logo img {
    padding: 25px;
    width: 100%;
    height: auto;
    max-width: 350px;
}
.navbar {
    background: #EA9A00;
    color: #fff;
}
.navbar a {
    color: #fff !important;
}
.navbar a:hover {
    color: #fff !important;
    background: #e78c00 !important;
}
.product-image {
    width: 100%;
    height: auto;
}
.mainpic img
